Subject: [os2genau_digest] No. 686
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Mon, 1 Sep 2003 00:04:02 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Sunday 31 August 2003
 Number  686
**************************************************

Subjects for today
 
1   SkyOS : Ian Manners" <deadmail>
2  Re:  SkyOS : Kris Steenhaut <kris.steenhaut at hccnet.nl>

**= Email   1 ==========================**

Date:  Sun, 31 Aug 2003 15:38:45 +1000 (EST)
From:  "Ian Manners" <deadmail>
Subject:   SkyOS

Just cleaning up my bookmarks file, and visited this link
that I havent been to for a while, looks like its come a long
way since I last looked at it.

<http://skyos dot org/>

Cheers
Ian Manners
http://www.os2site dot com/

"Sometimes I think war is God's way of teaching us geography."  --Paul Rodriguez
----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Sun, 31 Aug 2003 11:43:17 +0200
From:  Kris Steenhaut <kris.steenhaut at hccnet.nl>
Subject:  Re:  SkyOS

Ian Manners schreef:

>Just cleaning up my bookmarks file, and visited this link
>that I havent been to for a while, looks like its come a long
>way since I last looked at it.
>
><http://skyos dot org/>
>
>
>  
>
To bad they tied themselves up to Paypal.

-- 
Groeten uit Gent,

   Kris

----------------------------------------------------------------------------------